add versioned (build-) dependency on pve-cluster
authorFabian Grünbichler <f.gruenbichler@proxmox.com>
Tue, 2 Jul 2019 08:46:01 +0000 (10:46 +0200)
committerFabian Grünbichler <f.gruenbichler@proxmox.com>
Tue, 2 Jul 2019 09:23:51 +0000 (11:23 +0200)
for newly introduced corosync helpers

Signed-off-by: Fabian Grünbichler <f.gruenbichler@proxmox.com>
debian/control

index 511756f..b1066b5 100644 (file)
@@ -7,7 +7,7 @@ Build-Depends: debhelper (>= 10),
                libnetfilter-conntrack-dev,
                libnetfilter-log-dev,
                libpve-common-perl,
-               pve-cluster,
+               pve-cluster (>= 6.0-4),
                pve-doc-generator (>= 5.3-3),
 Standards-Version: 3.9.8
 
@@ -20,7 +20,7 @@ Depends: ebtables,
          libpve-access-control,
          libpve-common-perl,
          lsb-base,
-         pve-cluster,
+         pve-cluster (>= 6.0-4),
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},